Article ID: 113468, created on Mar 28, 2012, last review on Aug 12, 2014

  • Applies to:
  • Plesk 9.5 for Linux/Unix

Notes de mise à jour

Les bogues suivants ont été résolus :

[-] Vulnéribilité sécuritaire dans Horde (CVE-2010-3077, CVE-2010-3694)

Autres informations

Pour en savoir plus sur la procédure d'installation des micro-mises à jour, reportez-vous à l'article suivant :
#9294: Utiliser les micro-mises à jour dans Parallels Plesk Panel 9.x, 10.x, et Parallels Small Business Panel

56797cefb1efc9130f7c48a7d1db0f0c 60d3e722783ac7177a2b4b4c13af4062 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 6ef0db7f1685482449634a455d77d3f4

Email subscription for changes to this article
Save as PDF